using PkmnLib.Plugin.Gen7.Scripts.Pokemon;

namespace PkmnLib.Plugin.Gen7.Scripts.Moves;

[Script(ScriptCategory.Move, "endure")]
public class Endure : ProtectionScript
{
    /// <inheritdoc />
    protected override Script GetEffectScript() => new EndureEffect();
}